Fasterfox für FF 1.5.0.1

Dieses Thema im Forum "Browser" wurde erstellt von salesmanfrank, 10. Februar 2006.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. salesmanfrank

    salesmanfrank Byte

    Registriert seit:
    2. Dezember 2003
    Beiträge:
    50
    hi...
    habe gerade ein update auf FF 1.5.0.1 durchgeführt.
    kriege den neuen fasterfox 1.0.3 jedoch nicht installiert.
    habe in den einstellungen, inhalt, das häkchen vor " nur freigegebenen websites das installieren von ergänzungen ermöglichen " aktiviert...nichts tut sich.

    und das merkwürdige: selbst wenn ich das häkchen dort nicht aktiviere...nichts tut sich...
    geht immer ein gelb hinterlegter warnhinweis auf, das die automatische insta nicht aktiv sei und ich über die einstellungen änderungen vornehmen soll...:bahnhof:

    meine frage:
    was muß ich tun, um den fasterfox installiert zu bekommen?

    danke für eure hilfe im voraus...

    frank
     
  2. pcinfarkt

    pcinfarkt Viertel Gigabyte

    Registriert seit:
    19. August 2004
    Beiträge:
    4.096
    Von welcher Version hast Du auf Vers. 1.5.0.1 geupdated? Und ist der Fx auf ein 1.0.x - Profil aufgesetzt?
     
  3. TripleD

    TripleD Kbyte

    Registriert seit:
    9. Juli 2005
    Beiträge:
    149
    Bist du dir sicher,dass die Version von Fasterfox kompatibel is??Wenn ja,dann lad dir mal Fasterfox so runter,z.B. auf den Desktop und dann zieh die Datei ins Erweiterungen-Fenster...dann müsste es tun...hatte das Problem auch mal mit nem Theme!!
     
  4. Fasterfox scheint nicht kompatibel mit der Version 1.5.0.1 von Firefox.Wenn ich den draufmache kann ich ein paar Seiten nicht mehr richtig aufrufen Ebay zum Beispiel.

    MFG
     
  5. salesmanfrank

    salesmanfrank Byte

    Registriert seit:
    2. Dezember 2003
    Beiträge:
    50
    nun habe ich vor drei tagen 1.5.o.5 draufgesetzt...
    hab kein fasterfox installieren können.

    heute nun der hinweis auf das update 1.5.o.6
    ebenfalls installiert...
    auf die addon site gegangen, fasterfox (hinweis , das mit allen versionen ab 1.5.xxxx kompatibel

    ich weiß einfach nicht, wie ich fasterfox installiert bekomme

    brauche nochmals eure hilfe

    vielen dank im voraus
    frank
     
  6. Schlemil

    Schlemil Megabyte

    Registriert seit:
    9. April 2005
    Beiträge:
    1.313
    Nun, versuchs mal, wenn Du ...
    die Extentions erst herunterlädst (*re klick* auf den Install Button => Speichern unter) und dann die heruntergeladene (.xpi) markierst und mit gedrückter Maustate ins geöffnete Erweiterungsfenster hereinziehst. Die Installationsabfrage bejahen und anschliessend den Fx neu Starten.

    :guckstdu: Allgemeines zur Installation von Extentions

    Download möglich von: erweiterungen .de | AMO | Entwickler


    Kleiner Tipp: Auf gestellte Fragen zu antworten, erleichtert oftmals die Hilfe. #2



    MfG, Manfred
     
  7. salesmanfrank

    salesmanfrank Byte

    Registriert seit:
    2. Dezember 2003
    Beiträge:
    50
    hi...
    danke für die antwort...
    aber das klappt bei mir so nicht...
    ich kann die datei zwar markieren, läßt sich auch drag`n`dropen, sobald ich mit dem cursor in das erweiterungsfenster komme, bekommt der cursor vorne einen kleinen schrafftierten kasten und nix weiter tut sich...

    was mache ich hier falsch?

    zumal ich nun auch keine themes mehr nutzen kann????

    danke für die antwort
    lg
    frank
     
  8. salesmanfrank

    salesmanfrank Byte

    Registriert seit:
    2. Dezember 2003
    Beiträge:
    50
    so, hab nun mal die FAQ angesehen...
    die schreiben da in bestem english:
    How do I enable software installation?
    ...
    In Firefox 1.5 this preference still exists, but it is now accessed through about:config. Find xpinstall.enabled and set it to true by double clicking on it or by right clicking and choosing reset.

    was muß ich unter about:config. verstehen?
    den rest verstehe ich, könnte ihn auch umsetzen...

    in diesem sinne
    frank
     
  9. salesmanfrank

    salesmanfrank Byte

    Registriert seit:
    2. Dezember 2003
    Beiträge:
    50
    so...nun hab ichs selber rausgefunden:
    man muß in der adresszeile des FF
    about:config
    eingeben, sich dann bis zu dem eintrag
    xpinstall.enabled
    durchhangeln und den dann per doppelklick auf
    true
    setzen.
    danach klappt das auch mit dem beschriebenen drag`n`drop

    hab nun fasterfox und ein anderes theme im gebrauch

    danke nochmals für eure hilfe

    in diesem sinne
    sales
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen